{
  "component": true,
  "usingComponents": {
    "van-popup": "../../../dist/popup/index",
    "van-tab": "../../../dist/tab/index",
    "van-tabs": "../../../dist/tabs/index",
    "van-rate": "../../../dist/rate/index",
    "van-icon": "../../../dist/icon/index",
    "invitation":"../../mycomponent/invitation/invitation"
  }
}
